Bug 867756 - rhevm doesn't display linux guest virtual machine IP address.
rhevm doesn't display linux guest virtual machine IP address.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.0.9
Assigned To: Barak
Yaniv Kaul
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 04:48 EDT by davidyangyi
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-21 03:34:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhevm virtual machine (56.18 KB, image/jpeg)
2012-10-18 04:49 EDT, davidyangyi
no flags Details

  None (edit)
Description davidyangyi 2012-10-18 04:48:21 EDT
Description of problem:

rhevm provide RHEV-toolsSetup_3.0_39.iso to install on windows vm and the vm ip address can display on management web gui. but there is no rhev-tools for linux mv. and cannot display vm ip address.

I wonder if I miss some softwares ?

Version-Release number of selected component (if applicable):

rhevm 3.0.7
rhevh-6.3-20120815.0.iso

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 davidyangyi 2012-10-18 04:49:47 EDT
Created attachment 629241 [details]
rhevm virtual machine
Comment 3 Itamar Heim 2012-10-21 03:34:57 EDT
rhev-guest-agent for rhel guest.
please contact support if you have issues with channels for getting the rpm.

Note You need to log in before you can comment on or make changes to this bug.